Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1216

Can't sort tracks in a playlist by bitrate
May 29, 2023 12:52 - Artem S. Tashkinov

Status: New Start date: May 29, 2023
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Affects version: 4.3.1

Description
The column title is not clickable :(

History

#1 - May 31, 2023 22:05 - Thomas Lange
- Category deleted (libaudgui)

- Subject changed from Can't sort tracks in a playlist by bitrate in the GTK version to Can't sort tracks in a playlist by bitrate

This is also the case with the Qt interface.
Sorting by bitrate is also missing in the menu bar (Playlist -> Sort -> By ...). Maybe it is intended?

#2 - July 01, 2023 19:48 - John Lindgren

- Tracker changed from Bug to Feature

May 02, 2025
